Based on the current app, retrieve information about other apps by the same developer
Request
Add parameter in header x-openapi-key
Example:x-openapi-key: ********************
Body Params application/json
{
"appId": "string",
"region": "string"
}
Request Code Samples
curl --location --request POST 'https://api.foxdata.com/apiv1/app/developer-app' \
--header 'x-openapi-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"appId": "string",
"region": "string"
}'
Responses
application/json {
"requestParam": {
"appId": "",
"region": ""
},
"result": [
{
"appId": "",
"title": "",
"icon": "",
"ranks": [
{
"category": "",
"rank": 0
}
],
"updateDate": 0,
"releaseDate": 0,
"status": ""
}
],
"creditsCost": {
"requestCredits": 0,
"baseCredits": 0,
"extraCredits": 0,
"totalCostCredits": 0
},
"next": {
"taskId": "",
"pageKey": ""
}
}
Modified at 2026-03-25 06:37:08